Core - Task # 40830

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Thomas Maroschik Category:

Created: 2012-09-11 Assigned To: Thomas Maroschik
Updated: 2012-09-18 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Adopt Extbase to the Autoloader -> ClassLoader name change

Description

Associated revisions

Revision d62c4eaa - 2012-09-18 19:38 - Thomas Maroschik

[TASK] Adopt Extbase to the Autoloader -> ClassLoader name change

Change-Id: If464fbdacbd278d77a1e03a7df395d5a771642ea
Resolves: #40830

Related: #40095

Depends: 187da4bb2ef0420a94d1d155edde500c1aa96894a
Reviewed-on: http://review.typo3.org/14523

Reviewed-by: Nicole Cordes
Tested-by: Nicole Cordes
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-09-11 19:19 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14523

#2 - 2012-09-11 19:20 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14523

#3 - 2012-09-18 20:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5030d29146481af1304fc5508370e91ad3ee75f7.

2015-08-04

1/2



http://review.typo3.org/14523
http://review.typo3.org/14523
http://review.typo3.org/14523

2015-08-04 22



